
      var tree;
      
      function treeInit() {
      tree = new YAHOO.widget.TreeView("treeDiv1");
      var root = tree.getRoot();
    

var objd4e46 = { label: "Bienvenue", href:"Content/fr__default_default_-_default.html", target:"contentwin" };
    var d4e46 = new YAHOO.widget.TextNode(objd4e46, root, false);var objd4e53 = { label: "Annuaire", href:"Content/fr_Phone_book.html", target:"contentwin" };
    var d4e53 = new YAHOO.widget.TextNode(objd4e53, d4e46, false);var objd4e60 = { label: "Liste d'utilisateurs", href:"Content/fr_User_list.html", target:"contentwin" };
    var d4e60 = new YAHOO.widget.TextNode(objd4e60, d4e46, false);var objd4e67 = { label: "Utilisateurs", href:"Content/fr_Users.html", target:"contentwin" };
    var d4e67 = new YAHOO.widget.TextNode(objd4e67, d4e46, false);
var objd4e75 = { label: "Charge", href:"Content/fr_TG_level_1_Charging.html", target:"contentwin" };
    var d4e75 = new YAHOO.widget.TextNode(objd4e75, root, false);var objd4e82 = { label: "Liste des utilisateurs (frais)", href:"Content/fr_User_list_charges.html", target:"contentwin" };
    var d4e82 = new YAHOO.widget.TextNode(objd4e82, d4e75, false);var objd4e89 = { label: "Interfaces réseau (Frais)", href:"Content/fr_Network_interfaces_charges.html", target:"contentwin" };
    var d4e89 = new YAHOO.widget.TextNode(objd4e89, d4e75, false);var objd4e96 = { label: "Comptes de frais", href:"Content/fr_Cost_centres.html", target:"contentwin" };
    var d4e96 = new YAHOO.widget.TextNode(objd4e96, d4e75, false);
var objd4e104 = { label: "Destination", href:"Content/fr_TG_level_1_Destination.html", target:"contentwin" };
    var d4e104 = new YAHOO.widget.TextNode(objd4e104, root, false);var objd4e111 = { label: "Conférence", href:"Content/fr_Conference.html", target:"contentwin" };
    var d4e111 = new YAHOO.widget.TextNode(objd4e111, d4e104, false);var objd4e118 = { label: "Interphone de porte", href:"Content/fr_Door_intercom_system.html", target:"contentwin" };
    var d4e118 = new YAHOO.widget.TextNode(objd4e118, d4e104, false);var objd4e125 = { label: "N° SDA", href:"Content/fr_Dialling_in_number.html", target:"contentwin" };
    var d4e125 = new YAHOO.widget.TextNode(objd4e125, d4e104, false);var objd4e132 = { label: "Liste de numéros bloqués", href:"Content/fr_Blacklist.html", target:"contentwin" };
    var d4e132 = new YAHOO.widget.TextNode(objd4e132, d4e104, false);var objd4e139 = { label: "Placement libre", href:"Content/fr_Free_seating.html", target:"contentwin" };
    var d4e139 = new YAHOO.widget.TextNode(objd4e139, d4e104, false);var objd4e146 = { label: "Téléphones sans fil", href:"Content/fr_Cordless_phones.html", target:"contentwin" };
    var d4e146 = new YAHOO.widget.TextNode(objd4e146, d4e104, false);
var objd4e154 = { label: "Configuration du système", href:"Content/fr_TG_level_1_System_configuration.html", target:"contentwin" };
    var d4e154 = new YAHOO.widget.TextNode(objd4e154, root, false);var objd4e161 = { label: "Date et heure", href:"Content/fr_Date_and_time.html", target:"contentwin" };
    var d4e161 = new YAHOO.widget.TextNode(objd4e161, d4e154, false);var objd4e168 = { label: "Licences", href:"Content/fr_Licences.html", target:"contentwin" };
    var d4e168 = new YAHOO.widget.TextNode(objd4e168, d4e154, false);var objd4e175 = { label: "Aperçu des licences", href:"Content/fr_Licence_overview.html", target:"contentwin" };
    var d4e175 = new YAHOO.widget.TextNode(objd4e175, d4e154, false);var objd4e182 = { label: "Adressage IP", href:"Content/fr_IP_addressing.html", target:"contentwin" };
    var d4e182 = new YAHOO.widget.TextNode(objd4e182, d4e154, false);var objd4e189 = { label: "Acheminement à moindre coût", href:"Content/fr_Least_Cost_Routing_LCR.html", target:"contentwin" };
    var d4e189 = new YAHOO.widget.TextNode(objd4e189, d4e154, false);var objd4e196 = { label: "Accès à distance", href:"Content/fr_Remote_access.html", target:"contentwin" };
    var d4e196 = new YAHOO.widget.TextNode(objd4e196, d4e154, false);var objd4e203 = { label: "Code PIN de téléphonie", href:"Content/fr_PIN_Telephony.html", target:"contentwin" };
    var d4e203 = new YAHOO.widget.TextNode(objd4e203, d4e154, false);
var objd4e211 = { label: "Événements système", href:"Content/fr_TG_level_1_System_events.html", target:"contentwin" };
    var d4e211 = new YAHOO.widget.TextNode(objd4e211, root, false);var objd4e218 = { label: "Messages d'événement", href:"Content/fr_Event_log.html", target:"contentwin" };
    var d4e218 = new YAHOO.widget.TextNode(objd4e218, d4e211, false);var objd4e225 = { label: "Messages actifs", href:"Content/fr_Active_event_messages.html", target:"contentwin" };
    var d4e225 = new YAHOO.widget.TextNode(objd4e225, d4e211, false);var objd4e232 = { label: "Pannes de tension de ligne", href:"Content/fr_Mains_voltage_failures.html", target:"contentwin" };
    var d4e232 = new YAHOO.widget.TextNode(objd4e232, d4e211, false);var objd4e239 = { label: "Mot de passe", href:"Content/fr_Password.html", target:"contentwin" };
    var d4e239 = new YAHOO.widget.TextNode(objd4e239, d4e211, false);
var objd4e248 = { label: "Bienvenue", href:"Content/fr__default_default_-_default_1.html", target:"contentwin" };
    var d4e248 = new YAHOO.widget.TextNode(objd4e248, root, false);var objd4e255 = { label: "Recherche dans WebAdmin", href:"Content/fr_Search_in_WebAdmin.html", target:"contentwin" };
    var d4e255 = new YAHOO.widget.TextNode(objd4e255, d4e248, false);
var objd4e263 = { label: "Vue d'ensemble du système", href:"Content/fr__default_default_-_default_2.html", target:"contentwin" };
    var d4e263 = new YAHOO.widget.TextNode(objd4e263, root, false);var objd4e270 = { label: "Information du système", href:"Content/fr_System_information.html", target:"contentwin" };
    var d4e270 = new YAHOO.widget.TextNode(objd4e270, d4e263, false);var objd4e277 = { label: "État", href:"Content/fr_State.html", target:"contentwin" };
    var d4e277 = new YAHOO.widget.TextNode(objd4e277, d4e263, false);var objd4e284 = { label: "Cartes et modules", href:"Content/fr_Cards_and_modules.html", target:"contentwin" };
    var d4e284 = new YAHOO.widget.TextNode(objd4e284, d4e263, false);var objd4e291 = { label: "Licences", href:"Content/fr_Licences1.html", target:"contentwin" };
    var d4e291 = new YAHOO.widget.TextNode(objd4e291, d4e263, false);var objd4e298 = { label: "Aperçu des licences", href:"Content/fr_Licence_overview1.html", target:"contentwin" };
    var d4e298 = new YAHOO.widget.TextNode(objd4e298, d4e263, false);var objd4e305 = { label: "Sécurité", href:"Content/fr_Security.html", target:"contentwin" };
    var d4e305 = new YAHOO.widget.TextNode(objd4e305, d4e263, false);
var objd4e313 = { label: "Assistant de configuration", href:"Content/fr_TG_level_1_Configuration_assistant.html", target:"contentwin" };
    var d4e313 = new YAHOO.widget.TextNode(objd4e313, root, false);var objd4e320 = { label: "Bienvenue dans l'assistant de configuration", href:"Content/fr_Welcome_to_the_Configuration_Assistant.html", target:"contentwin" };
    var d4e320 = new YAHOO.widget.TextNode(objd4e320, d4e313, false);var objd4e327 = { label: "Adresse IP du serveur de communication", href:"Content/fr_IP_addressing_of_the_communication_server.html", target:"contentwin" };
    var d4e327 = new YAHOO.widget.TextNode(objd4e327, d4e313, false);var objd4e334 = { label: "Contrôle d'accès réglementaire", href:"Content/fr_Regulation_access_control.html", target:"contentwin" };
    var d4e334 = new YAHOO.widget.TextNode(objd4e334, d4e313, false);var objd4e341 = { label: "Vérifier les licences", href:"Content/fr_Checking_licences.html", target:"contentwin" };
    var d4e341 = new YAHOO.widget.TextNode(objd4e341, d4e313, false);var objd4e348 = { label: "Configurer les ressources média", href:"Content/fr_Configuring_media_resources.html", target:"contentwin" };
    var d4e348 = new YAHOO.widget.TextNode(objd4e348, d4e313, false);var objd4e355 = { label: "Réglez la date et l'heure", href:"Content/fr_Setting_time_and_date.html", target:"contentwin" };
    var d4e355 = new YAHOO.widget.TextNode(objd4e355, d4e313, false);var objd4e362 = { label: "Vérifier les interfaces réseau", href:"Content/fr_Checking_network_interfaces.html", target:"contentwin" };
    var d4e362 = new YAHOO.widget.TextNode(objd4e362, d4e313, false);var objd4e369 = { label: "Configurez le opérateurs SIP", href:"Content/fr_Setting_up_SIP_providers_and_accounts.html", target:"contentwin" };
    var d4e369 = new YAHOO.widget.TextNode(objd4e369, d4e313, false);var objd4e376 = { label: "Définir les autorisations des utilisateurs", href:"Content/fr_Specifying_user_permissions.html", target:"contentwin" };
    var d4e376 = new YAHOO.widget.TextNode(objd4e376, d4e313, false);var objd4e383 = { label: "Créer utilisateurs et SDA", href:"Content/fr_Create_users_and_DDI_numbers.html", target:"contentwin" };
    var d4e383 = new YAHOO.widget.TextNode(objd4e383, d4e313, false);var objd4e391 = { label: "Vérifier l'acheminement sortant", href:"Content/fr_Checking_outgoing_routing.html", target:"contentwin" };
    var d4e391 = new YAHOO.widget.TextNode(objd4e391, d4e313, false);var objd4e398 = { label: "Configurer le serveur vocal interactif", href:"Content/fr_Setting_up_the_auto_attendant.html", target:"contentwin" };
    var d4e398 = new YAHOO.widget.TextNode(objd4e398, d4e313, false);var objd4e405 = { label: "Configurez la musique d'attente", href:"Content/fr_Setting_up_music_on_hold.html", target:"contentwin" };
    var d4e405 = new YAHOO.widget.TextNode(objd4e405, d4e313, false);var objd4e412 = { label: "Configurez le service d'annonce", href:"Content/fr_Setting_up_an_announcement_service.html", target:"contentwin" };
    var d4e412 = new YAHOO.widget.TextNode(objd4e412, d4e313, false);var objd4e419 = { label: "Créer contacts de numérotation abrégée", href:"Content/fr_Entering_abbreviated_dialling_contacts.html", target:"contentwin" };
    var d4e419 = new YAHOO.widget.TextNode(objd4e419, d4e313, false);var objd4e426 = { label: "Sauvegarder les données de configuration", href:"Content/fr_Saving_configuration_data.html", target:"contentwin" };
    var d4e426 = new YAHOO.widget.TextNode(objd4e426, d4e313, false);var objd4e433 = { label: "Raccordements collectifs", href:"Content/fr_User_Groups.html", target:"contentwin" };
    var d4e433 = new YAHOO.widget.TextNode(objd4e433, d4e426, false);var objd4e440 = { label: "Ajouter fournisseur SIP", href:"Content/fr_Setting_up_a_SIP_Provider.html", target:"contentwin" };
    var d4e440 = new YAHOO.widget.TextNode(objd4e440, d4e426, false);var objd4e447 = { label: "Fournisseur SIP", href:"Content/fr_Setting_up_a_SIP_provider2.html", target:"contentwin" };
    var d4e447 = new YAHOO.widget.TextNode(objd4e447, d4e426, false);var objd4e454 = { label: "Fournisseur SIP", href:"Content/fr_Setting_up_a_SIP_provider3.html", target:"contentwin" };
    var d4e454 = new YAHOO.widget.TextNode(objd4e454, d4e426, false);var objd4e461 = { label: "Acheminement", href:"Content/fr_Route.html", target:"contentwin" };
    var d4e461 = new YAHOO.widget.TextNode(objd4e461, d4e426, false);var objd4e468 = { label: "Étape 10 - Contrôler l'acheminement sortant", href:"Content/fr_Step_10_Checking_the_outgoing_routing.html", target:"contentwin" };
    var d4e468 = new YAHOO.widget.TextNode(objd4e468, d4e426, false);var objd4e475 = { label: "Valeur de la fenêtre de sélection", href:"Content/fr_Value_for_selection_window.html", target:"contentwin" };
    var d4e475 = new YAHOO.widget.TextNode(objd4e475, d4e426, false);
var objd4e483 = { label: "Configuration", href:"Content/fr__default_default_-_default_3.html", target:"contentwin" };
    var d4e483 = new YAHOO.widget.TextNode(objd4e483, root, false);var objd4e490 = { label: "Résumé (utilisateurs, terminaux et SDA)", href:"Content/fr_Summary_users_terminals_and_DDIs.html", target:"contentwin" };
    var d4e490 = new YAHOO.widget.TextNode(objd4e490, d4e483, false);var objd4e497 = { label: "Importer et exporter les données de configuration", href:"Content/fr_Importing_and_exporting_configuration_data.html", target:"contentwin" };
    var d4e497 = new YAHOO.widget.TextNode(objd4e497, d4e483, false);
var objd4e505 = { label: "Gestion des utilisateurs", href:"Content/fr__default_default_-_default_4.html", target:"contentwin" };
    var d4e505 = new YAHOO.widget.TextNode(objd4e505, root, false);var objd4e512 = { label: "Liste d'utilisateurs", href:"Content/fr_User_list1.html", target:"contentwin" };
    var d4e512 = new YAHOO.widget.TextNode(objd4e512, d4e505, false);var objd4e519 = { label: "Utilisateurs", href:"Content/fr_Users1.html", target:"contentwin" };
    var d4e519 = new YAHOO.widget.TextNode(objd4e519, d4e505, false);var objd4e526 = { label: "Jeu d'autorisations", href:"Content/fr_Permission_set.html", target:"contentwin" };
    var d4e526 = new YAHOO.widget.TextNode(objd4e526, d4e505, false);var objd4e533 = { label: "Discriminations", href:"Content/fr_Digit_Barring.html", target:"contentwin" };
    var d4e533 = new YAHOO.widget.TextNode(objd4e533, d4e505, false);var objd4e540 = { label: "Utilisateur de secours", href:"Content/fr_Backup_users.html", target:"contentwin" };
    var d4e540 = new YAHOO.widget.TextNode(objd4e540, d4e505, false);var objd4e547 = { label: "Présence : noms de profils", href:"Content/fr_Presence_profile_names.html", target:"contentwin" };
    var d4e547 = new YAHOO.widget.TextNode(objd4e547, d4e505, false);
var objd4e555 = { label: "Gestion des terminaux", href:"Content/fr__default_default_-_default_6.html", target:"contentwin" };
    var d4e555 = new YAHOO.widget.TextNode(objd4e555, root, false);var objd4e562 = { label: "Terminaux standards", href:"Content/fr_Standard_terminals.html", target:"contentwin" };
    var d4e562 = new YAHOO.widget.TextNode(objd4e562, d4e555, false);var objd4e569 = { label: "Paramètres généraux des téléphones et terminaux", href:"Content/fr_Phone_and_terminal_settings.html", target:"contentwin" };
    var d4e569 = new YAHOO.widget.TextNode(objd4e569, d4e555, false);
var objd4e578 = { label: "Mise en service de téléphones et de terminaux", href:"Content/fr_TG_level_35.html", target:"contentwin" };
    var d4e578 = new YAHOO.widget.TextNode(objd4e578, root, false);var objd4e585 = { label: "Enregistrer des téléphones sans fil DECT", href:"Content/fr_Registering_DECT_cordless_phones.html", target:"contentwin" };
    var d4e585 = new YAHOO.widget.TextNode(objd4e585, d4e578, false);var objd4e592 = { label: "Enregistrer des téléphones propriétaires IP", href:"Content/fr_Registering_IP_system_phones.html", target:"contentwin" };
    var d4e592 = new YAHOO.widget.TextNode(objd4e592, d4e578, false);var objd4e599 = { label: "Mise en service de téléphones propriétaires numériques", href:"Content/fr_Putting_a_digital_system_phone_into_operation.html", target:"contentwin" };
    var d4e599 = new YAHOO.widget.TextNode(objd4e599, d4e578, false);var objd4e606 = { label: "Enregistrement du Mitel BluStar 8000i", href:"Content/fr_Registering_Mitel_BluStar_8000i.html", target:"contentwin" };
    var d4e606 = new YAHOO.widget.TextNode(objd4e606, d4e578, false);var objd4e613 = { label: "Enregistrement de Mitel BluStar for PC", href:"Content/fr_Registering_Mitel_BluStar_for_PC.html", target:"contentwin" };
    var d4e613 = new YAHOO.widget.TextNode(objd4e613, d4e578, false);var objd4e620 = { label: "Enregistrer des téléphones sans fil DECT", href:"Content/fr_Registering_DECT_cordless_phones.html", target:"contentwin" };
    var d4e620 = new YAHOO.widget.TextNode(objd4e620, d4e578, false);var objd4e627 = { label: "Enregistrement des téléphones SIP standards", href:"Content/fr_Registering_standard_SIP_phones.html", target:"contentwin" };
    var d4e627 = new YAHOO.widget.TextNode(objd4e627, d4e578, false);var objd4e634 = { label: "Réglages audio", href:"Content/fr_Audio_settings.html", target:"contentwin" };
    var d4e634 = new YAHOO.widget.TextNode(objd4e634, d4e578, false);var objd4e641 = { label: "Configuration des touches", href:"Content/fr_Key_configuration.html", target:"contentwin" };
    var d4e641 = new YAHOO.widget.TextNode(objd4e641, d4e578, false);var objd4e648 = { label: "Téléphones de placement libre", href:"Content/fr_Free_seating_phones.html", target:"contentwin" };
    var d4e648 = new YAHOO.widget.TextNode(objd4e648, d4e578, false);var objd4e656 = { label: "Terminaux de secours", href:"Content/fr_Backup_terminals.html", target:"contentwin" };
    var d4e656 = new YAHOO.widget.TextNode(objd4e656, d4e578, false);var objd4e663 = { label: "Enregistrement SIP", href:"Content/fr_SIP_registration.html", target:"contentwin" };
    var d4e663 = new YAHOO.widget.TextNode(objd4e663, d4e578, false);
var objd4e671 = { label: "Bienvenue", href:"Content/fr__default_default_-_default.html", target:"contentwin" };
    var d4e671 = new YAHOO.widget.TextNode(objd4e671, root, false);
var objd4e679 = { label: "Routage entrant des appels", href:"Content/fr_TG_level_3.html", target:"contentwin" };
    var d4e679 = new YAHOO.widget.TextNode(objd4e679, root, false);var objd4e686 = { label: "Routage des appels - Vue d'ensemble graphique", href:"Content/fr_Incoming_call_routing_-_graphical_overview.html", target:"contentwin" };
    var d4e686 = new YAHOO.widget.TextNode(objd4e686, d4e679, false);var objd4e693 = { label: "Éléments graphiques de commande", href:"Content/fr_Graphical_control_elements.html", target:"contentwin" };
    var d4e693 = new YAHOO.widget.TextNode(objd4e693, d4e679, false);var objd4e700 = { label: "Editer une communication réseau numérique", href:"Content/fr_Editing_a_digital_exchange_connection.html", target:"contentwin" };
    var d4e700 = new YAHOO.widget.TextNode(objd4e700, d4e679, false);var objd4e707 = { label: "Editer une communication réseau analogique", href:"Content/fr_Editing_the_analogue_exchange_connection.html", target:"contentwin" };
    var d4e707 = new YAHOO.widget.TextNode(objd4e707, d4e679, false);var objd4e714 = { label: "Configurer l'acheminement par défaut", href:"Content/fr_Setting_up_the_default_routing.html", target:"contentwin" };
    var d4e714 = new YAHOO.widget.TextNode(objd4e714, d4e679, false);var objd4e721 = { label: "Editer l'interface de réseau numérique", href:"Content/fr_Editing_a_digital_network_interface.html", target:"contentwin" };
    var d4e721 = new YAHOO.widget.TextNode(objd4e721, d4e679, false);var objd4e728 = { label: "Éditer l'interface CAS", href:"Content/fr_Processing_CAS_interface.html", target:"contentwin" };
    var d4e728 = new YAHOO.widget.TextNode(objd4e728, d4e679, false);var objd4e735 = { label: "Editer des raccordements réseau analogiques", href:"Content/fr_Editing_the_analogue_network_interface.html", target:"contentwin" };
    var d4e735 = new YAHOO.widget.TextNode(objd4e735, d4e679, false);var objd4e742 = { label: "Ajouter fournisseur SIP", href:"Content/fr_Add_SIP_provider.html", target:"contentwin" };
    var d4e742 = new YAHOO.widget.TextNode(objd4e742, d4e679, false);var objd4e749 = { label: "Éditer fournisseur SIP", href:"Content/fr_Editing_the_SIP_provider.html", target:"contentwin" };
    var d4e749 = new YAHOO.widget.TextNode(objd4e749, d4e679, false);var objd4e757 = { label: "Créer un compte SIP", href:"Content/fr_Creating_a_SIP_account.html", target:"contentwin" };
    var d4e757 = new YAHOO.widget.TextNode(objd4e757, d4e679, false);var objd4e764 = { label: "Modifier le compte SIP", href:"Content/fr_Editing_a_SIP_account.html", target:"contentwin" };
    var d4e764 = new YAHOO.widget.TextNode(objd4e764, d4e679, false);var objd4e771 = { label: "Editer un faisceau", href:"Content/fr_Editing_the_trunk_groups.html", target:"contentwin" };
    var d4e771 = new YAHOO.widget.TextNode(objd4e771, d4e679, false);var objd4e778 = { label: "Constitution des Informations d'identification de l'appelant pour les appels sortants.", href:"Content/fr_Creating_call_ID_info_og_calls.html", target:"contentwin" };
    var d4e778 = new YAHOO.widget.TextNode(objd4e778, d4e679, false);var objd4e785 = { label: "Ouvrir numéro SDA", href:"Content/fr_Creating_a_DDI_number.html", target:"contentwin" };
    var d4e785 = new YAHOO.widget.TextNode(objd4e785, d4e679, false);var objd4e792 = { label: "Ouvrir une plage de numéros SDA", href:"Content/fr_Creating_a_DDI_numbering_range.html", target:"contentwin" };
    var d4e792 = new YAHOO.widget.TextNode(objd4e792, d4e679, false);var objd4e799 = { label: "Éditer numéros SDA", href:"Content/fr_Editing_DDI_numbers.html", target:"contentwin" };
    var d4e799 = new YAHOO.widget.TextNode(objd4e799, d4e679, false);var objd4e806 = { label: "Afficher acheminement EDA", href:"Content/fr_Displaying_CDE_routing.html", target:"contentwin" };
    var d4e806 = new YAHOO.widget.TextNode(objd4e806, d4e679, false);var objd4e813 = { label: "Ajouter / éditer un élément de distribution des appels", href:"Content/fr_Adding_editing_a_call_distribution_element.html", target:"contentwin" };
    var d4e813 = new YAHOO.widget.TextNode(objd4e813, d4e679, false);var objd4e820 = { label: "Traiter un raccordement collectif", href:"Content/fr_Editing_a_user_group.html", target:"contentwin" };
    var d4e820 = new YAHOO.widget.TextNode(objd4e820, d4e679, false);var objd4e827 = { label: "Plan de numérotation interne", href:"Content/fr_Internal_numbering_plan.html", target:"contentwin" };
    var d4e827 = new YAHOO.widget.TextNode(objd4e827, d4e679, false);var objd4e835 = { label: "Groupes de commutation", href:"Content/fr_Switch_Groups.html", target:"contentwin" };
    var d4e835 = new YAHOO.widget.TextNode(objd4e835, d4e679, false);
var objd4e843 = { label: "Routage sortant des appels", href:"Content/fr_TG_level_31.html", target:"contentwin" };
    var d4e843 = new YAHOO.widget.TextNode(objd4e843, root, false);var objd4e850 = { label: "Éditer un acheminement", href:"Content/fr_Editing_the_route.html", target:"contentwin" };
    var d4e850 = new YAHOO.widget.TextNode(objd4e850, d4e843, false);
var objd4e858 = { label: "Affichage en mode liste", href:"Content/fr_TG_level_32.html", target:"contentwin" };
    var d4e858 = new YAHOO.widget.TextNode(objd4e858, root, false);var objd4e865 = { label: "Vue de la liste des interfaces réseau", href:"Content/fr_List_view_network_interfaces.html", target:"contentwin" };
    var d4e865 = new YAHOO.widget.TextNode(objd4e865, d4e858, false);var objd4e872 = { label: "Vue de la liste des faisceaux", href:"Content/fr_Trunk_group_list_view.html", target:"contentwin" };
    var d4e872 = new YAHOO.widget.TextNode(objd4e872, d4e858, false);var objd4e879 = { label: "Vue de la liste d'acheminements", href:"Content/fr_Route_list_view.html", target:"contentwin" };
    var d4e879 = new YAHOO.widget.TextNode(objd4e879, d4e858, false);var objd4e886 = { label: "Vue de la liste du plan SDA", href:"Content/fr_DDI_plan_list_view.html", target:"contentwin" };
    var d4e886 = new YAHOO.widget.TextNode(objd4e886, d4e858, false);var objd4e893 = { label: "Vue de la liste de distribution des appels", href:"Content/fr_Call_distribution_list_view.html", target:"contentwin" };
    var d4e893 = new YAHOO.widget.TextNode(objd4e893, d4e858, false);var objd4e900 = { label: "Vue de la liste des raccordements collectifs", href:"Content/fr_User_group_list_view.html", target:"contentwin" };
    var d4e900 = new YAHOO.widget.TextNode(objd4e900, d4e858, false);
var objd4e908 = { label: "Exchange", href:"Content/fr_TG_level_33.html", target:"contentwin" };
    var d4e908 = new YAHOO.widget.TextNode(objd4e908, root, false);var objd4e915 = { label: "Généralités", href:"Content/fr_General_Exchange.html", target:"contentwin" };
    var d4e915 = new YAHOO.widget.TextNode(objd4e915, d4e908, false);var objd4e922 = { label: "Signalisation coupure de boucle", href:"Content/fr_Loop_break_signalling.html", target:"contentwin" };
    var d4e922 = new YAHOO.widget.TextNode(objd4e922, d4e908, false);var objd4e929 = { label: "Discrimination réseau", href:"Content/fr_Exchange_digit_barring.html", target:"contentwin" };
    var d4e929 = new YAHOO.widget.TextNode(objd4e929, d4e908, false);var objd4e936 = { label: "Attribution de numéros d’appel externes à des utilisateurs internes", href:"Content/fr_Allocation_of_external_call_numbers_to_internal_users.html", target:"contentwin" };
    var d4e936 = new YAHOO.widget.TextNode(objd4e936, d4e908, false);
var objd4e945 = { label: "Appels d'urgence", href:"Content/fr_TG_level_34.html", target:"contentwin" };
    var d4e945 = new YAHOO.widget.TextNode(objd4e945, root, false);var objd4e952 = { label: "Destinations de secours", href:"Content/fr_Emergency_destinations.html", target:"contentwin" };
    var d4e952 = new YAHOO.widget.TextNode(objd4e952, d4e945, false);var objd4e959 = { label: "Équipe de réponse d'urgence interne", href:"Content/fr_Internal_emergency_response_team.html", target:"contentwin" };
    var d4e959 = new YAHOO.widget.TextNode(objd4e959, d4e945, false);var objd4e966 = { label: "Données de base d'emplacement d'urgence", href:"Content/fr_Emergency_location_data_sets.html", target:"contentwin" };
    var d4e966 = new YAHOO.widget.TextNode(objd4e966, d4e945, false);var objd4e973 = { label: "Adresse IP / mapping de couverture", href:"Content/fr_IP_address_Location_mapping.html", target:"contentwin" };
    var d4e973 = new YAHOO.widget.TextNode(objd4e973, d4e945, false);var objd4e980 = { label: "Numéros d'urgence publics", href:"Content/fr_Public_emergency_numbers.html", target:"contentwin" };
    var d4e980 = new YAHOO.widget.TextNode(objd4e980, d4e945, false);var objd4e987 = { label: "Numéros de service", href:"Content/fr_Service_numbers.html", target:"contentwin" };
    var d4e987 = new YAHOO.widget.TextNode(objd4e987, d4e945, false);var objd4e994 = { label: "Services de données", href:"Content/fr_Data_services.html", target:"contentwin" };
    var d4e994 = new YAHOO.widget.TextNode(objd4e994, d4e945, false);var objd4e1001 = { label: "Least cost routing (LCR)", href:"Content/fr_Least_cost_routing_LCR.html", target:"contentwin" };
    var d4e1001 = new YAHOO.widget.TextNode(objd4e1001, d4e945, false);var objd4e1008 = { label: "Liste de numéros bloqués", href:"Content/fr_Blacklist.html", target:"contentwin" };
    var d4e1008 = new YAHOO.widget.TextNode(objd4e1008, d4e945, false);var objd4e1015 = { label: "Routage selon le CLIP", href:"Content/fr_CLIP_based_routing.html", target:"contentwin" };
    var d4e1015 = new YAHOO.widget.TextNode(objd4e1015, d4e945, false);
var objd4e1023 = { label: "Paramètres du système", href:"Content/fr__default_default_-_default_7.html", target:"contentwin" };
    var d4e1023 = new YAHOO.widget.TextNode(objd4e1023, root, false);var objd4e1030 = { label: "Généralités", href:"Content/fr_General.html", target:"contentwin" };
    var d4e1030 = new YAHOO.widget.TextNode(objd4e1030, d4e1023, false);
var objd4e1038 = { label: "Contrôle d'accès", href:"Content/fr_TG_level_36.html", target:"contentwin" };
    var d4e1038 = new YAHOO.widget.TextNode(objd4e1038, root, false);var objd4e1045 = { label: "Compte de l'utilisateur", href:"Content/fr_User_accounts.html", target:"contentwin" };
    var d4e1045 = new YAHOO.widget.TextNode(objd4e1045, d4e1038, false);var objd4e1052 = { label: "Profils d'autorisation", href:"Content/fr_Authorization_profiles.html", target:"contentwin" };
    var d4e1052 = new YAHOO.widget.TextNode(objd4e1052, d4e1038, false);var objd4e1059 = { label: "Journal d'accès", href:"Content/fr_Access_logs.html", target:"contentwin" };
    var d4e1059 = new YAHOO.widget.TextNode(objd4e1059, d4e1038, false);var objd4e1066 = { label: "Cartes et modules", href:"Content/fr_Cards_and_modules1.html", target:"contentwin" };
    var d4e1066 = new YAHOO.widget.TextNode(objd4e1066, d4e1038, false);var objd4e1073 = { label: "Interfaces", href:"Content/fr_interfaces.html", target:"contentwin" };
    var d4e1073 = new YAHOO.widget.TextNode(objd4e1073, d4e1038, false);var objd4e1080 = { label: "Interfaces analogiques (FXO/FXS)", href:"Content/fr_Analogue_interfaces_FXO_FXS.html", target:"contentwin" };
    var d4e1080 = new YAHOO.widget.TextNode(objd4e1080, d4e1038, false);var objd4e1087 = { label: "Interfaces RNIS (T0 S, S0-T et PRI) et CAS", href:"Content/fr_ISDN_interfaces_BRI-S_BRI-T_and_PRI_and_CAS.html", target:"contentwin" };
    var d4e1087 = new YAHOO.widget.TextNode(objd4e1087, d4e1038, false);var objd4e1094 = { label: "Raccordements réseau numériques (DSI)", href:"Content/fr_Digital_terminal_interfaces_DSI.html", target:"contentwin" };
    var d4e1094 = new YAHOO.widget.TextNode(objd4e1094, d4e1038, false);
var objd4e1102 = { label: "TDM-DECT", href:"Content/fr_TG_level_37.html", target:"contentwin" };
    var d4e1102 = new YAHOO.widget.TextNode(objd4e1102, root, false);var objd4e1109 = { label: "Système", href:"Content/fr_System.html", target:"contentwin" };
    var d4e1109 = new YAHOO.widget.TextNode(objd4e1109, d4e1102, false);var objd4e1116 = { label: "Zones d'emplacement DECT", href:"Content/fr_DECT_location_areas.html", target:"contentwin" };
    var d4e1116 = new YAHOO.widget.TextNode(objd4e1116, d4e1102, false);var objd4e1123 = { label: "SIP-DECT", href:"Content/fr_SIP-DECT.html", target:"contentwin" };
    var d4e1123 = new YAHOO.widget.TextNode(objd4e1123, d4e1102, false);var objd4e1130 = { label: "Stations de base", href:"Content/fr_Base_stations.html", target:"contentwin" };
    var d4e1130 = new YAHOO.widget.TextNode(objd4e1130, d4e1102, false);var objd4e1137 = { label: "Téléphones DECT", href:"Content/fr_DECT_phones.html", target:"contentwin" };
    var d4e1137 = new YAHOO.widget.TextNode(objd4e1137, d4e1102, false);var objd4e1144 = { label: "Ressources média", href:"Content/fr_Media_resources.html", target:"contentwin" };
    var d4e1144 = new YAHOO.widget.TextNode(objd4e1144, d4e1102, false);var objd4e1151 = { label: "Configuration des canaux VoIP", href:"Content/fr_Designing_the_VoIP_channels.html", target:"contentwin" };
    var d4e1151 = new YAHOO.widget.TextNode(objd4e1151, d4e1102, false);var objd4e1158 = { label: "Dual Homing", href:"Content/fr_Dual_Homing.html", target:"contentwin" };
    var d4e1158 = new YAHOO.widget.TextNode(objd4e1158, d4e1102, false);
var objd4e1166 = { label: "Avancé", href:"Content/fr_TG_level_38.html", target:"contentwin" };
    var d4e1166 = new YAHOO.widget.TextNode(objd4e1166, root, false);
var objd4e1174 = { label: "Sites", href:"Content/fr_TG_level_4.html", target:"contentwin" };
    var d4e1174 = new YAHOO.widget.TextNode(objd4e1174, root, false);var objd4e1181 = { label: "Régions", href:"Content/fr_Regions.html", target:"contentwin" };
    var d4e1181 = new YAHOO.widget.TextNode(objd4e1181, d4e1174, false);var objd4e1188 = { label: "Gammes de bande passante", href:"Content/fr_Bandwidth_areas.html", target:"contentwin" };
    var d4e1188 = new YAHOO.widget.TextNode(objd4e1188, d4e1174, false);var objd4e1195 = { label: "Utilisation du VPN dans l'AIN", href:"Content/fr_Using_VPN_in_AIN.html", target:"contentwin" };
    var d4e1195 = new YAHOO.widget.TextNode(objd4e1195, d4e1174, false);var objd4e1202 = { label: "Contrôle de la bande passante des liens vidéo", href:"Content/fr_Bandwidth_control_of_video_links.html", target:"contentwin" };
    var d4e1202 = new YAHOO.widget.TextNode(objd4e1202, d4e1174, false);var objd4e1209 = { label: "Signalisation", href:"Content/fr_Signalling.html", target:"contentwin" };
    var d4e1209 = new YAHOO.widget.TextNode(objd4e1209, d4e1174, false);var objd4e1216 = { label: "Tonalité de numérotation internationale", href:"Content/fr_International_dialling_tone.html", target:"contentwin" };
    var d4e1216 = new YAHOO.widget.TextNode(objd4e1216, d4e1174, false);var objd4e1223 = { label: "Réglages du pays", href:"Content/fr_Country_settings.html", target:"contentwin" };
    var d4e1223 = new YAHOO.widget.TextNode(objd4e1223, d4e1174, false);var objd4e1230 = { label: "Indicatifs de pays", href:"Content/fr_Country_codes.html", target:"contentwin" };
    var d4e1230 = new YAHOO.widget.TextNode(objd4e1230, d4e1174, false);
var objd4e1239 = { label: "Services", href:"Content/fr__default_default_-_default_8.html", target:"contentwin" };
    var d4e1239 = new YAHOO.widget.TextNode(objd4e1239, root, false);
var objd4e1247 = { label: "Gestion de la messagerie vocale", href:"Content/fr_TG_level_39.html", target:"contentwin" };
    var d4e1247 = new YAHOO.widget.TextNode(objd4e1247, root, false);var objd4e1254 = { label: "Messagerie vocale - Généralités", href:"Content/fr_Voice_mail_-_general.html", target:"contentwin" };
    var d4e1254 = new YAHOO.widget.TextNode(objd4e1254, d4e1247, false);var objd4e1261 = { label: "Boîte vocale", href:"Content/fr_Mailbox.html", target:"contentwin" };
    var d4e1261 = new YAHOO.widget.TextNode(objd4e1261, d4e1247, false);var objd4e1268 = { label: "Ouvrir une boîte vocale de groupe.", href:"Content/fr_Define_group_mailbox.html", target:"contentwin" };
    var d4e1268 = new YAHOO.widget.TextNode(objd4e1268, d4e1247, false);
var objd4e1276 = { label: "Serveur vocal interactif", href:"Content/fr_TG_level_310.html", target:"contentwin" };
    var d4e1276 = new YAHOO.widget.TextNode(objd4e1276, root, false);var objd4e1283 = { label: "Serveur vocal interactif", href:"Content/fr_Auto_attendant.html", target:"contentwin" };
    var d4e1283 = new YAHOO.widget.TextNode(objd4e1283, d4e1276, false);var objd4e1290 = { label: "Serveur vocal interactif - Actions", href:"Content/fr_Auto_attendant_actions.html", target:"contentwin" };
    var d4e1290 = new YAHOO.widget.TextNode(objd4e1290, d4e1276, false);var objd4e1297 = { label: "Créer un profil du Serveur vocal interactif", href:"Content/fr_Create_auto_attendant_profile_ID.html", target:"contentwin" };
    var d4e1297 = new YAHOO.widget.TextNode(objd4e1297, d4e1276, false);var objd4e1304 = { label: "Annonce du serveur vocal interactif", href:"Content/fr_Auto_attendant_announcement.html", target:"contentwin" };
    var d4e1304 = new YAHOO.widget.TextNode(objd4e1304, d4e1276, false);var objd4e1311 = { label: "Musique d'attente", href:"Content/fr_Music_on_hold.html", target:"contentwin" };
    var d4e1311 = new YAHOO.widget.TextNode(objd4e1311, d4e1276, false);var objd4e1318 = { label: "Service d'annonce (annonce avant message)", href:"Content/fr_Announcement_service_announcements_prior_to_answering.html", target:"contentwin" };
    var d4e1318 = new YAHOO.widget.TextNode(objd4e1318, d4e1276, false);var objd4e1325 = { label: "Conférence", href:"Content/fr_Conference1.html", target:"contentwin" };
    var d4e1325 = new YAHOO.widget.TextNode(objd4e1325, d4e1276, false);var objd4e1332 = { label: "Structure d'une conférence", href:"Content/fr_Setting_up_a_conference.html", target:"contentwin" };
    var d4e1332 = new YAHOO.widget.TextNode(objd4e1332, d4e1325, false);var objd4e1339 = { label: "Pont de conférence", href:"Content/fr_Conference_bridge.html", target:"contentwin" };
    var d4e1339 = new YAHOO.widget.TextNode(objd4e1339, d4e1325, false);var objd4e1346 = { label: "Conférence préconfigurée", href:"Content/fr_Preconfigured_conference.html", target:"contentwin" };
    var d4e1346 = new YAHOO.widget.TextNode(objd4e1346, d4e1325, false);var objd4e1353 = { label: "Conférence variable", href:"Content/fr_Variable_conference.html", target:"contentwin" };
    var d4e1353 = new YAHOO.widget.TextNode(objd4e1353, d4e1325, false);var objd4e1360 = { label: "Conférence sur demande", href:"Content/fr_Three-party_conference_conference_from_enquiry_call.html", target:"contentwin" };
    var d4e1360 = new YAHOO.widget.TextNode(objd4e1360, d4e1325, false);var objd4e1367 = { label: "Pont de conférence", href:"Content/fr_Conference_bridge1.html", target:"contentwin" };
    var d4e1367 = new YAHOO.widget.TextNode(objd4e1367, d4e1325, false);var objd4e1374 = { label: "Conférences préconfigurées", href:"Content/fr_Preconfigured_conferences.html", target:"contentwin" };
    var d4e1374 = new YAHOO.widget.TextNode(objd4e1374, d4e1325, false);var objd4e1381 = { label: "Message/Announcement groups", href:"Content/fr_Message_Announcement_groups.html", target:"contentwin" };
    var d4e1381 = new YAHOO.widget.TextNode(objd4e1381, d4e1276, false);var objd4e1388 = { label: "Messages texte", href:"Content/fr_Text_messages.html", target:"contentwin" };
    var d4e1388 = new YAHOO.widget.TextNode(objd4e1388, d4e1276, false);var objd4e1395 = { label: "SMSC/ ESME", href:"Content/fr__SMSC_ESME.html", target:"contentwin" };
    var d4e1395 = new YAHOO.widget.TextNode(objd4e1395, d4e1276, false);var objd4e1403 = { label: "Fonction horodatée programmée", href:"Content/fr_Time_controlled_function.html", target:"contentwin" };
    var d4e1403 = new YAHOO.widget.TextNode(objd4e1403, d4e1276, false);var objd4e1410 = { label: "Interphone de porte", href:"Content/fr_Door_intercom_system1.html", target:"contentwin" };
    var d4e1410 = new YAHOO.widget.TextNode(objd4e1410, d4e1276, false);
var objd4e1418 = { label: "Mitel Mobile Client", href:"Content/fr_TG_level_311.html", target:"contentwin" };
    var d4e1418 = new YAHOO.widget.TextNode(objd4e1418, root, false);var objd4e1425 = { label: "MMC Controller - Général", href:"Content/fr_MMC_Controller_-_General.html", target:"contentwin" };
    var d4e1425 = new YAHOO.widget.TextNode(objd4e1425, d4e1418, false);var objd4e1432 = { label: "Profil OTA", href:"Content/fr_OTA_profile.html", target:"contentwin" };
    var d4e1432 = new YAHOO.widget.TextNode(objd4e1432, d4e1418, false);var objd4e1439 = { label: "Profil LCR", href:"Content/fr_LCR_profile.html", target:"contentwin" };
    var d4e1439 = new YAHOO.widget.TextNode(objd4e1439, d4e1418, false);var objd4e1446 = { label: "Appel codé", href:"Content/fr_Coded_ringing.html", target:"contentwin" };
    var d4e1446 = new YAHOO.widget.TextNode(objd4e1446, d4e1418, false);var objd4e1453 = { label: "Destinations des Hotline", href:"Content/fr_Hotline_destinations.html", target:"contentwin" };
    var d4e1453 = new YAHOO.widget.TextNode(objd4e1453, d4e1418, false);var objd4e1460 = { label: "BluStar MiCollab", href:"Content/fr__BluStar_MiCollab.html", target:"contentwin" };
    var d4e1460 = new YAHOO.widget.TextNode(objd4e1460, d4e1418, false);var objd4e1467 = { label: "Passerelle Mitel Border (MBG)", href:"Content/fr__Mitel_Border_Gateway_MBG.html", target:"contentwin" };
    var d4e1467 = new YAHOO.widget.TextNode(objd4e1467, d4e1418, false);var objd4e1474 = { label: "Mitel CloudLink Gateway", href:"Content/fr__Mitel_CloudLink_Gateway.html", target:"contentwin" };
    var d4e1474 = new YAHOO.widget.TextNode(objd4e1474, d4e1418, false);
var objd4e1482 = { label: "Réseau privé", href:"Content/fr_Private_networking.html", target:"contentwin" };
    var d4e1482 = new YAHOO.widget.TextNode(objd4e1482, root, false);var objd4e1489 = { label: "SIP networking", href:"Content/fr_SIP_networking.html", target:"contentwin" };
    var d4e1489 = new YAHOO.widget.TextNode(objd4e1489, d4e1482, false);var objd4e1496 = { label: "Mise en réseau SIP", href:"Content/fr_SIP_networking1.html", target:"contentwin" };
    var d4e1496 = new YAHOO.widget.TextNode(objd4e1496, d4e1482, false);var objd4e1503 = { label: "Lync", href:"Content/fr_Lync.html", target:"contentwin" };
    var d4e1503 = new YAHOO.widget.TextNode(objd4e1503, d4e1482, false);var objd4e1510 = { label: "Utilisateur RPIS", href:"Content/fr_PISN_users.html", target:"contentwin" };
    var d4e1510 = new YAHOO.widget.TextNode(objd4e1510, d4e1482, false);
var objd4e1518 = { label: "AIN", href:"Content/fr_AIN.html", target:"contentwin" };
    var d4e1518 = new YAHOO.widget.TextNode(objd4e1518, root, false);var objd4e1525 = { label: "Généralités de l’AIN", href:"Content/fr_AINGeneral.html", target:"contentwin" };
    var d4e1525 = new YAHOO.widget.TextNode(objd4e1525, d4e1518, false);var objd4e1532 = { label: "Acheminement de débordement RTC", href:"Content/fr_PSTN_overflow_routing.html", target:"contentwin" };
    var d4e1532 = new YAHOO.widget.TextNode(objd4e1532, d4e1518, false);
var objd4e1541 = { label: "Réseau IP", href:"Content/fr__default_default_-_default_10.html", target:"contentwin" };
    var d4e1541 = new YAHOO.widget.TextNode(objd4e1541, root, false);var objd4e1548 = { label: "Adressage IP", href:"Content/fr_IP_addressing1.html", target:"contentwin" };
    var d4e1548 = new YAHOO.widget.TextNode(objd4e1548, d4e1541, false);
var objd4e1556 = { label: "Serveur DHCP", href:"Content/fr_DHCP_server.html", target:"contentwin" };
    var d4e1556 = new YAHOO.widget.TextNode(objd4e1556, root, false);var objd4e1563 = { label: "Configuration du serveur (serveur DHCP)", href:"Content/fr_Server_configuration_DHCP_server.html", target:"contentwin" };
    var d4e1563 = new YAHOO.widget.TextNode(objd4e1563, d4e1556, false);var objd4e1570 = { label: "Configuration du sous-réseau", href:"Content/fr_Subnet_configuration.html", target:"contentwin" };
    var d4e1570 = new YAHOO.widget.TextNode(objd4e1570, d4e1556, false);var objd4e1577 = { label: "Adresses IP (serveur DHCP)", href:"Content/fr_IP_addresses_DHCP_server.html", target:"contentwin" };
    var d4e1577 = new YAHOO.widget.TextNode(objd4e1577, d4e1556, false);var objd4e1584 = { label: "VoIP", href:"Content/fr_VoIP.html", target:"contentwin" };
    var d4e1584 = new YAHOO.widget.TextNode(objd4e1584, d4e1556, false);var objd4e1591 = { label: "Hiérarchisation et QoS", href:"Content/fr_Prioritization_and_QoS.html", target:"contentwin" };
    var d4e1591 = new YAHOO.widget.TextNode(objd4e1591, d4e1556, false);
var objd4e1599 = { label: "Sécurité IP", href:"Content/fr_TG_level_314.html", target:"contentwin" };
    var d4e1599 = new YAHOO.widget.TextNode(objd4e1599, root, false);var objd4e1606 = { label: "Généralités", href:"Content/fr_General1.html", target:"contentwin" };
    var d4e1606 = new YAHOO.widget.TextNode(objd4e1606, d4e1599, false);var objd4e1613 = { label: "Certificats", href:"Content/fr_Certificates.html", target:"contentwin" };
    var d4e1613 = new YAHOO.widget.TextNode(objd4e1613, d4e1599, false);var objd4e1620 = { label: "Public", href:"Content/fr_Public.html", target:"contentwin" };
    var d4e1620 = new YAHOO.widget.TextNode(objd4e1620, d4e1599, false);var objd4e1627 = { label: "IP blacklisté", href:"Content/fr_IP_blacklist.html", target:"contentwin" };
    var d4e1627 = new YAHOO.widget.TextNode(objd4e1627, d4e1599, false);var objd4e1634 = { label: "Liste blanche d’adresse IP", href:"Content/fr_IP_Whitelist.html", target:"contentwin" };
    var d4e1634 = new YAHOO.widget.TextNode(objd4e1634, d4e1599, false);var objd4e1641 = { label: "Configuration du pare-feu", href:"Content/fr_Firewall_configuration.html", target:"contentwin" };
    var d4e1641 = new YAHOO.widget.TextNode(objd4e1641, d4e1599, false);var objd4e1648 = { label: "Serveur SMTP", href:"Content/fr_SMTP_server.html", target:"contentwin" };
    var d4e1648 = new YAHOO.widget.TextNode(objd4e1648, d4e1599, false);var objd4e1655 = { label: "Serveur LDAP actif", href:"Content/fr_LDAP_server_active.html", target:"contentwin" };
    var d4e1655 = new YAHOO.widget.TextNode(objd4e1655, d4e1599, false);var objd4e1662 = { label: "Active Directory", href:"Content/fr_Active_Directory.html", target:"contentwin" };
    var d4e1662 = new YAHOO.widget.TextNode(objd4e1662, d4e1599, false);var objd4e1669 = { label: "Serveur d'images", href:"Content/fr_Picture_server.html", target:"contentwin" };
    var d4e1669 = new YAHOO.widget.TextNode(objd4e1669, d4e1599, false);var objd4e1677 = { label: "Serveur Mitel", href:"Content/fr__Mitel_server.html", target:"contentwin" };
    var d4e1677 = new YAHOO.widget.TextNode(objd4e1677, d4e1599, false);var objd4e1684 = { label: "Service CSTA", href:"Content/fr_CSTA_service.html", target:"contentwin" };
    var d4e1684 = new YAHOO.widget.TextNode(objd4e1684, d4e1599, false);var objd4e1691 = { label: "Service MSRP", href:"Content/fr_MSRP_service.html", target:"contentwin" };
    var d4e1691 = new YAHOO.widget.TextNode(objd4e1691, d4e1599, false);
var objd4e1699 = { label: "Multimédia", href:"Content/fr__default_default_-_default_11.html", target:"contentwin" };
    var d4e1699 = new YAHOO.widget.TextNode(objd4e1699, root, false);var objd4e1706 = { label: "Multimédia / Information du système", href:"Content/fr_Multimedia_System_information.html", target:"contentwin" };
    var d4e1706 = new YAHOO.widget.TextNode(objd4e1706, d4e1699, false);var objd4e1713 = { label: "Configuration de base", href:"Content/fr_Basic_configuration.html", target:"contentwin" };
    var d4e1713 = new YAHOO.widget.TextNode(objd4e1713, d4e1699, false);var objd4e1720 = { label: "Licences", href:"Content/fr_Licences2.html", target:"contentwin" };
    var d4e1720 = new YAHOO.widget.TextNode(objd4e1720, d4e1699, false);var objd4e1727 = { label: "Réseau IP", href:"Content/fr_IP_network.html", target:"contentwin" };
    var d4e1727 = new YAHOO.widget.TextNode(objd4e1727, d4e1699, false);var objd4e1734 = { label: "Ressources", href:"Content/fr_Resources.html", target:"contentwin" };
    var d4e1734 = new YAHOO.widget.TextNode(objd4e1734, d4e1699, false);var objd4e1741 = { label: "Connecteur Exchange", href:"Content/fr_Exchange_Connector.html", target:"contentwin" };
    var d4e1741 = new YAHOO.widget.TextNode(objd4e1741, d4e1699, false);var objd4e1748 = { label: "Rollout client", href:"Content/fr_Client_rollout.html", target:"contentwin" };
    var d4e1748 = new YAHOO.widget.TextNode(objd4e1748, d4e1699, false);var objd4e1755 = { label: "Serveur de fax", href:"Content/fr_Fax_server.html", target:"contentwin" };
    var d4e1755 = new YAHOO.widget.TextNode(objd4e1755, d4e1699, false);var objd4e1762 = { label: "Serveur de fax", href:"Content/fr_Fax_server1.html", target:"contentwin" };
    var d4e1762 = new YAHOO.widget.TextNode(objd4e1762, d4e1699, false);var objd4e1769 = { label: "Sécurité", href:"Content/fr_Security1.html", target:"contentwin" };
    var d4e1769 = new YAHOO.widget.TextNode(objd4e1769, d4e1699, false);var objd4e1777 = { label: "Maintenance", href:"Content/fr_Maintenance.html", target:"contentwin" };
    var d4e1777 = new YAHOO.widget.TextNode(objd4e1777, d4e1699, false);
var objd4e1785 = { label: "Bienvenue dans l'aide en ligne de l'administrateur Hospitality", href:"Content/fr__default_default_-_default_12.html", target:"contentwin" };
    var d4e1785 = new YAHOO.widget.TextNode(objd4e1785, root, false);var objd4e1792 = { label: "Modifier la langue de l'interface utilisateur", href:"Content/fr_Adapt_the_language_for_the_user_interface.html", target:"contentwin" };
    var d4e1792 = new YAHOO.widget.TextNode(objd4e1792, d4e1785, false);
var objd4e1800 = { label: "Assistant de configuration Hospitality", href:"Content/fr_TG_level_1_The_Hospitality_Configuration_Assistant.html", target:"contentwin" };
    var d4e1800 = new YAHOO.widget.TextNode(objd4e1800, root, false);var objd4e1807 = { label: "Bienvenue dans l'assistant de configuration Hospitality.", href:"Content/fr_Welcome_to_the_Hospitality_Configuration_Assistant.html", target:"contentwin" };
    var d4e1807 = new YAHOO.widget.TextNode(objd4e1807, d4e1800, false);var objd4e1814 = { label: "Créer des profils d'autorisation (contrôles d'accès)", href:"Content/fr_Creating_authorisation_profiles_access_control.html", target:"contentwin" };
    var d4e1814 = new YAHOO.widget.TextNode(objd4e1814, d4e1800, false);var objd4e1821 = { label: "Configurer des comptes utilisateur (contrôle d'accès)", href:"Content/fr_Set_up_user_accounts_access_control.html", target:"contentwin" };
    var d4e1821 = new YAHOO.widget.TextNode(objd4e1821, d4e1800, false);var objd4e1828 = { label: "Configurer la discrimination", href:"Content/fr_Set_up_digit_barrings.html", target:"contentwin" };
    var d4e1828 = new YAHOO.widget.TextNode(objd4e1828, d4e1800, false);var objd4e1835 = { label: "Configurer des jeux d'autorisation", href:"Content/fr_Set_up_permission_sets.html", target:"contentwin" };
    var d4e1835 = new YAHOO.widget.TextNode(objd4e1835, d4e1800, false);var objd4e1842 = { label: "Définir les paramètres Hospitality", href:"Content/fr_Defining_Hospitality_settings.html", target:"contentwin" };
    var d4e1842 = new YAHOO.widget.TextNode(objd4e1842, d4e1800, false);var objd4e1849 = { label: "Définir la SDA dynamique", href:"Content/fr_Define_dynamic_DDI.html", target:"contentwin" };
    var d4e1849 = new YAHOO.widget.TextNode(objd4e1849, d4e1800, false);var objd4e1856 = { label: "Modifier les paramètres de la chambre", href:"Content/fr_Edit_room_settings.html", target:"contentwin" };
    var d4e1856 = new YAHOO.widget.TextNode(objd4e1856, d4e1800, false);var objd4e1863 = { label: "Définir les modèles pour factures", href:"Content/fr_Define_billing_forms.html", target:"contentwin" };
    var d4e1863 = new YAHOO.widget.TextNode(objd4e1863, d4e1800, false);var objd4e1870 = { label: "Définir les codes de maintenance", href:"Content/fr_Define_maintenance_codes.html", target:"contentwin" };
    var d4e1870 = new YAHOO.widget.TextNode(objd4e1870, d4e1800, false);var objd4e1878 = { label: "Configurer les téléphones", href:"Content/fr_Configure_phones.html", target:"contentwin" };
    var d4e1878 = new YAHOO.widget.TextNode(objd4e1878, d4e1800, false);var objd4e1885 = { label: "Remarque", href:"Content/fr_Note.html", target:"contentwin" };
    var d4e1885 = new YAHOO.widget.TextNode(objd4e1885, d4e1800, false);
var objd4e1894 = { label: "Solution pour l'accueil et l'hôtellerie", href:"Content/fr_TG_level_1.html", target:"contentwin" };
    var d4e1894 = new YAHOO.widget.TextNode(objd4e1894, root, false);var objd4e1901 = { label: "Généralités", href:"Content/fr_General2.html", target:"contentwin" };
    var d4e1901 = new YAHOO.widget.TextNode(objd4e1901, d4e1894, false);var objd4e1908 = { label: "État de nettoyage des chambres", href:"Content/fr_Room_cleaning_state.html", target:"contentwin" };
    var d4e1908 = new YAHOO.widget.TextNode(objd4e1908, d4e1894, false);var objd4e1915 = { label: "Chambres", href:"Content/fr_Rooms.html", target:"contentwin" };
    var d4e1915 = new YAHOO.widget.TextNode(objd4e1915, d4e1894, false);var objd4e1922 = { label: "Modèles pour factures", href:"Content/fr_Billing_forms.html", target:"contentwin" };
    var d4e1922 = new YAHOO.widget.TextNode(objd4e1922, d4e1894, false);var objd4e1929 = { label: "Codes de maintenance", href:"Content/fr_Maintenance_codes.html", target:"contentwin" };
    var d4e1929 = new YAHOO.widget.TextNode(objd4e1929, d4e1894, false);var objd4e1936 = { label: "Compte de l'utilisateur", href:"Content/fr_User_accounts1.html", target:"contentwin" };
    var d4e1936 = new YAHOO.widget.TextNode(objd4e1936, d4e1894, false);
var objd4e1944 = { label: "Annuaire", href:"Content/fr__default_default_-_default_13.html", target:"contentwin" };
    var d4e1944 = new YAHOO.widget.TextNode(objd4e1944, root, false);var objd4e1951 = { label: "Annuaire public", href:"Content/fr_Public_phone_book.html", target:"contentwin" };
    var d4e1951 = new YAHOO.widget.TextNode(objd4e1951, d4e1944, false);var objd4e1958 = { label: "Annuaire téléphonique privé", href:"Content/fr_Private_phone_book.html", target:"contentwin" };
    var d4e1958 = new YAHOO.widget.TextNode(objd4e1958, d4e1944, false);
var objd4e1966 = { label: "Taxes de communication", href:"Content/fr__default_default_-_default_14.html", target:"contentwin" };
    var d4e1966 = new YAHOO.widget.TextNode(objd4e1966, root, false);var objd4e1973 = { label: "Taxes de communication - générale", href:"Content/fr_Call_charges_-_general.html", target:"contentwin" };
    var d4e1973 = new YAHOO.widget.TextNode(objd4e1973, d4e1966, false);var objd4e1980 = { label: "Liste d'utilisateurs", href:"Content/fr_User_list2.html", target:"contentwin" };
    var d4e1980 = new YAHOO.widget.TextNode(objd4e1980, d4e1966, false);var objd4e1987 = { label: "Interfaces réseau", href:"Content/fr_Network_interfaces.html", target:"contentwin" };
    var d4e1987 = new YAHOO.widget.TextNode(objd4e1987, d4e1966, false);var objd4e1994 = { label: "Comptes de frais", href:"Content/fr_Cost_centres1.html", target:"contentwin" };
    var d4e1994 = new YAHOO.widget.TextNode(objd4e1994, d4e1966, false);
var objd4e2002 = { label: "Maintenance", href:"Content/fr__default_default_-_default_15.html", target:"contentwin" };
    var d4e2002 = new YAHOO.widget.TextNode(objd4e2002, root, false);var objd4e2009 = { label: "Généralités", href:"Content/fr_General3.html", target:"contentwin" };
    var d4e2009 = new YAHOO.widget.TextNode(objd4e2009, d4e2002, false);var objd4e2016 = { label: "Sauvegarde des données", href:"Content/fr_Data_backup.html", target:"contentwin" };
    var d4e2016 = new YAHOO.widget.TextNode(objd4e2016, d4e2002, false);var objd4e2023 = { label: "Logiciel système", href:"Content/fr_System_software.html", target:"contentwin" };
    var d4e2023 = new YAHOO.widget.TextNode(objd4e2023, d4e2002, false);var objd4e2030 = { label: "Serveur de télégestion IP (SRM)", href:"Content/fr_IP_remote_management_SRM.html", target:"contentwin" };
    var d4e2030 = new YAHOO.widget.TextNode(objd4e2030, d4e2002, false);
var objd4e2038 = { label: "Événements système", href:"Content/fr_TG_level_2System_events.html", target:"contentwin" };
    var d4e2038 = new YAHOO.widget.TextNode(objd4e2038, root, false);var objd4e2045 = { label: "Messages d'événement", href:"Content/fr_Event_log1.html", target:"contentwin" };
    var d4e2045 = new YAHOO.widget.TextNode(objd4e2045, d4e2038, false);var objd4e2052 = { label: "Messages actifs", href:"Content/fr_Active_event_messages1.html", target:"contentwin" };
    var d4e2052 = new YAHOO.widget.TextNode(objd4e2052, d4e2038, false);var objd4e2059 = { label: "Pannes de tension de ligne", href:"Content/fr_Mains_voltage_failures1.html", target:"contentwin" };
    var d4e2059 = new YAHOO.widget.TextNode(objd4e2059, d4e2038, false);
var objd4e2067 = { label: "Réglages", href:"Content/fr_TG_level_315.html", target:"contentwin" };
    var d4e2067 = new YAHOO.widget.TextNode(objd4e2067, root, false);var objd4e2074 = { label: "Destinations des messages", href:"Content/fr_Message_destinations.html", target:"contentwin" };
    var d4e2074 = new YAHOO.widget.TextNode(objd4e2074, d4e2067, false);var objd4e2081 = { label: "Table des événements", href:"Content/fr_Event_tables.html", target:"contentwin" };
    var d4e2081 = new YAHOO.widget.TextNode(objd4e2081, d4e2067, false);var objd4e2088 = { label: "Journaux système", href:"Content/fr_System_logs.html", target:"contentwin" };
    var d4e2088 = new YAHOO.widget.TextNode(objd4e2088, d4e2067, false);
var objd4e2097 = { label: "Gestion de fichiers", href:"Content/fr_TG_level_41.html", target:"contentwin" };
    var d4e2097 = new YAHOO.widget.TextNode(objd4e2097, root, false);var objd4e2104 = { label: "Localisation", href:"Content/fr_Localization.html", target:"contentwin" };
    var d4e2104 = new YAHOO.widget.TextNode(objd4e2104, d4e2097, false);var objd4e2111 = { label: "Etat du fichier système", href:"Content/fr_File_system_state.html", target:"contentwin" };
    var d4e2111 = new YAHOO.widget.TextNode(objd4e2111, d4e2097, false);var objd4e2118 = { label: "Navigateur de Fichier", href:"Content/fr_File_browser.html", target:"contentwin" };
    var d4e2118 = new YAHOO.widget.TextNode(objd4e2118, d4e2097, false);var objd4e2125 = { label: "Réinitialiser le système", href:"Content/fr_System_reset.html", target:"contentwin" };
    var d4e2125 = new YAHOO.widget.TextNode(objd4e2125, d4e2097, false);var objd4e2132 = { label: "Adapter la langue de l'interface utilisateur et de l'aide en ligne", href:"Content/fr_Adapt_lang_UI_OLH.html", target:"contentwin" };
    var d4e2132 = new YAHOO.widget.TextNode(objd4e2132, d4e2097, false);
var objd4e2140 = { label: "Tous les thèmes spéciaux", href:"Content/fr__default_default_-_default_16.html", target:"contentwin" };
    var d4e2140 = new YAHOO.widget.TextNode(objd4e2140, root, false);
var objd4e2148 = { label: "Informations importantes", href:"Content/fr_Focus.html", target:"contentwin" };
    var d4e2148 = new YAHOO.widget.TextNode(objd4e2148, root, false);
var objd4e2156 = { label: "Informations sur le produit", href:"Content/fr_TG_level_11.html", target:"contentwin" };
    var d4e2156 = new YAHOO.widget.TextNode(objd4e2156, root, false);var objd4e2163 = { label: "À propos de Mitel", href:"Content/fr_About_Mitel.html", target:"contentwin" };
    var d4e2163 = new YAHOO.widget.TextNode(objd4e2163, d4e2156, false);var objd4e2170 = { label: "À propos de MiVoice Office 400", href:"Content/fr_About_MiVoice_Office_400.html", target:"contentwin" };
    var d4e2170 = new YAHOO.widget.TextNode(objd4e2170, d4e2156, false);var objd4e2177 = { label: "Indications de sécurité", href:"Content/fr_Safety_Information.html", target:"contentwin" };
    var d4e2177 = new YAHOO.widget.TextNode(objd4e2177, d4e2156, false);var objd4e2184 = { label: "Protection des données", href:"Content/fr_Data_protection.html", target:"contentwin" };
    var d4e2184 = new YAHOO.widget.TextNode(objd4e2184, d4e2156, false);var objd4e2191 = { label: "Configurer un système de communication MiVoice Office 400 pour la première fois", href:"Content/fr_Setting_up_an_MiVoice_Office_400.html", target:"contentwin" };
    var d4e2191 = new YAHOO.widget.TextNode(objd4e2191, d4e2156, false);var objd4e2198 = { label: "Exploiter et administrer un système de communication MiVoice Office 400 avec WebAdmin", href:"Content/fr_Operate_and_administer_an_MiVoice_Office_400.html", target:"contentwin" };
    var d4e2198 = new YAHOO.widget.TextNode(objd4e2198, d4e2156, false);var objd4e2205 = { label: "Travailler avec le WebAdmin", href:"Content/fr_Working_with_the_WebAdmin.html", target:"contentwin" };
    var d4e2205 = new YAHOO.widget.TextNode(objd4e2205, d4e2156, false);var objd4e2212 = { label: "Remarques sur cette aide en ligne", href:"Content/fr_Notes_OLH.html", target:"contentwin" };
    var d4e2212 = new YAHOO.widget.TextNode(objd4e2212, d4e2156, false);var objd4e2219 = { label: "Travailler avec l'aide en ligne", href:"Content/fr_Working_with_the_online_help.html", target:"contentwin" };
    var d4e2219 = new YAHOO.widget.TextNode(objd4e2219, d4e2156, false);var objd4e2226 = { label: "Mitel Advanced Intelligent Network (AIN)", href:"Content/fr_Focus1.html", target:"contentwin" };
    var d4e2226 = new YAHOO.widget.TextNode(objd4e2226, d4e2219, false);var objd4e2233 = { label: "Informations générales sur Mitel Advanced Intelligent Network (AIN)", href:"Content/fr_General_info_Mitel_AIN.html", target:"contentwin" };
    var d4e2233 = new YAHOO.widget.TextNode(objd4e2233, d4e2156, false);var objd4e2241 = { label: "Satellite en exploitation hors ligne", href:"Content/fr_Satellite_in_Offline_Mode.html", target:"contentwin" };
    var d4e2241 = new YAHOO.widget.TextNode(objd4e2241, d4e2156, false);var objd4e2248 = { label: "Recherche d’un serveur de communication dans le réseau IP", href:"Content/fr_Finding_the_communication_server_on_the_IP_network.html", target:"contentwin" };
    var d4e2248 = new YAHOO.widget.TextNode(objd4e2248, d4e2156, false);var objd4e2255 = { label: "Exploiter AIN (guide)", href:"Content/fr_AIN_set-up_guide.html", target:"contentwin" };
    var d4e2255 = new YAHOO.widget.TextNode(objd4e2255, d4e2156, false);var objd4e2262 = { label: "Configuration d’AIN (guide)", href:"Content/fr_Configuring_AIN_guide.html", target:"contentwin" };
    var d4e2262 = new YAHOO.widget.TextNode(objd4e2262, d4e2156, false);var objd4e2269 = { label: "Zoom sur les téléphones propriétaires IP", href:"Content/fr_Focus2.html", target:"contentwin" };
    var d4e2269 = new YAHOO.widget.TextNode(objd4e2269, d4e2156, false);var objd4e2276 = { label: "Mise en service de téléphones propriétaires IP", href:"Content/fr_Putting_an_IP_system_phones_into_operation.html", target:"contentwin" };
    var d4e2276 = new YAHOO.widget.TextNode(objd4e2276, d4e2156, false);var objd4e2283 = { label: "Mise en service de téléphones propriétaires IP dans l' AIN", href:"Content/fr_Putting_IP_system_phones_in_the_AIN_into_operation.html", target:"contentwin" };
    var d4e2283 = new YAHOO.widget.TextNode(objd4e2283, d4e2156, false);var objd4e2290 = { label: "Configuration locale des téléphones", href:"Content/fr_Local_phone_configuration.html", target:"contentwin" };
    var d4e2290 = new YAHOO.widget.TextNode(objd4e2290, d4e2156, false);var objd4e2297 = { label: "Méthodes d'adressage", href:"Content/fr_Focus3.html", target:"contentwin" };
    var d4e2297 = new YAHOO.widget.TextNode(objd4e2297, d4e2156, false);var objd4e2304 = { label: "Adressage manuel des téléphones propriétaires IP", href:"Content/fr_Addressing_IP_system_phones_manually.html", target:"contentwin" };
    var d4e2304 = new YAHOO.widget.TextNode(objd4e2304, d4e2297, false);var objd4e2311 = { label: "Utiliser un serveur DHCP intégré", href:"Content/fr_Using_integrated_DHCP_server.html", target:"contentwin" };
    var d4e2311 = new YAHOO.widget.TextNode(objd4e2311, d4e2156, false);var objd4e2318 = { label: "Utiliser un serveur DHCP avec options", href:"Content/fr_Using_the_DHCP_server_with_options.html", target:"contentwin" };
    var d4e2318 = new YAHOO.widget.TextNode(objd4e2318, d4e2156, false);var objd4e2326 = { label: "Utiliser des serveurs DHCP et DNS", href:"Content/fr_Using_DHCP_and_DNS_server.html", target:"contentwin" };
    var d4e2326 = new YAHOO.widget.TextNode(objd4e2326, d4e2156, false);var objd4e2333 = { label: "Enregistrer des téléphones propriétaires IP auprès du serveur de communication", href:"Content/fr_Registering_IP_system_phones_on_the_communication_server.html", target:"contentwin" };
    var d4e2333 = new YAHOO.widget.TextNode(objd4e2333, d4e2156, false);var objd4e2340 = { label: "Utilisation et maintenance", href:"Content/fr_Operation_and_maintenance.html", target:"contentwin" };
    var d4e2340 = new YAHOO.widget.TextNode(objd4e2340, d4e2156, false);var objd4e2347 = { label: "Hébergement", href:"Content/fr_Focus4.html", target:"contentwin" };
    var d4e2347 = new YAHOO.widget.TextNode(objd4e2347, d4e2156, false);var objd4e2354 = { label: "La solution d'accueil et d'hôtellerie MiVoice Office 400", href:"Content/fr_The_MiVoice_Office_400_hospitality_and_hotel_solution.html", target:"contentwin" };
    var d4e2354 = new YAHOO.widget.TextNode(objd4e2354, d4e2156, false);
var objd4e2362 = { label: "Codes de fonction et services", href:"Content/fr_TG_level_12.html", target:"contentwin" };
    var d4e2362 = new YAHOO.widget.TextNode(objd4e2362, root, false);var objd4e2369 = { label: "État de nettoyage des chambres", href:"Content/fr_Room_cleaning_state.html", target:"contentwin" };
    var d4e2369 = new YAHOO.widget.TextNode(objd4e2369, d4e2362, false);var objd4e2376 = { label: "Notes de maintenance (codes de maintenance)", href:"Content/fr_Maintenance_notes_maintenance_codes.html", target:"contentwin" };
    var d4e2376 = new YAHOO.widget.TextNode(objd4e2376, d4e2362, false);var objd4e2383 = { label: "Minibar", href:"Content/fr_Minibar.html", target:"contentwin" };
    var d4e2383 = new YAHOO.widget.TextNode(objd4e2383, d4e2362, false);var objd4e2390 = { label: "Débit direct", href:"Content/fr_Charge_direct.html", target:"contentwin" };
    var d4e2390 = new YAHOO.widget.TextNode(objd4e2390, d4e2362, false);var objd4e2397 = { label: "Service de notification", href:"Content/fr_Notification_service.html", target:"contentwin" };
    var d4e2397 = new YAHOO.widget.TextNode(objd4e2397, d4e2362, false);var objd4e2404 = { label: "Service de réveil", href:"Content/fr_Wake-up_service.html", target:"contentwin" };
    var d4e2404 = new YAHOO.widget.TextNode(objd4e2404, d4e2362, false);var objd4e2411 = { label: "Les fonctions de messagerie vocale pour le secteur de l'hôtellerie", href:"Content/fr_Hospitality_voice_mail_features.html", target:"contentwin" };
    var d4e2411 = new YAHOO.widget.TextNode(objd4e2411, d4e2362, false);var objd4e2418 = { label: "Prise en charge du service d'urgence", href:"Content/fr_Focus5.html", target:"contentwin" };
    var d4e2418 = new YAHOO.widget.TextNode(objd4e2418, d4e2411, false);var objd4e2425 = { label: "Introduction", href:"Content/fr_Introduction.html", target:"contentwin" };
    var d4e2425 = new YAHOO.widget.TextNode(objd4e2425, d4e2362, false);var objd4e2432 = { label: "Configurer le système pour la prise en charge du service d'urgence", href:"Content/fr_Configuring_the_system_for_the_emergency_service_support.html", target:"contentwin" };
    var d4e2432 = new YAHOO.widget.TextNode(objd4e2432, d4e2362, false);var objd4e2439 = { label: "Déterminer l'emplacement de l'appelant", href:"Content/fr_Determining_the_location_of_the_caller.html", target:"contentwin" };
    var d4e2439 = new YAHOO.widget.TextNode(objd4e2439, d4e2362, false);var objd4e2447 = { label: "Informer l'équipe de réponse d'urgence", href:"Content/fr_Informing_the_emergency_response_team.html", target:"contentwin" };
    var d4e2447 = new YAHOO.widget.TextNode(objd4e2447, d4e2362, false);var objd4e2454 = { label: "Résultats de recherche", href:"Content/fr_Search_results.html", target:"contentwin" };
    var d4e2454 = new YAHOO.widget.TextNode(objd4e2454, d4e2362, false);  
       // Trees with TextNodes will fire an event for when the label is clicked:
       tree.subscribe("labelClick", function(node) {
              if(node.children.length > 0 && node.expanded == false){
                console.log(node)
                node.expand();
              }

              var get = $(document.getElementById(node.contentElId)).find('a').attr('href')
              var text = get
              text = text.replace("/", "%2");
              window.parent.location.replace("index.html#t=" + get);
              
              if(window.test){
                $(document.getElementById(window.test)).find('a')[0].style.color = "#4183C4"
                $(document.getElementById(window.test)).find('a')[0].style.fontWeight = "normal"
              }
              $(document.getElementById(node.contentElId)).find('a')[0].style.color = "blue"  
              $(document.getElementById(node.contentElId)).find('a')[0].style.fontWeight = "bold"          
              window.test = node.contentElId

              
              // toc sidebar header menu hide code  
              var elmobilespecialfunctions = $('.mobilespecialfunctions');
              elmobilespecialfunctions.removeClass('sidebar-opened');

              var elfunctionbar = $('.functionbar');
              elfunctionbar.removeClass('sidebar-opened');

              // toc sidebar content hide code
              var elsearchresults = $('.searchresults');
              elsearchresults.removeClass('sidebar-opened');

              var eltopicmain = $('.topic.main');
              eltopicmain.removeClass('sidebar-opened');
       });

      tree.draw(); 
      } 
      
      YAHOO.util.Event.addListener(window, "load", treeInit); 
    